Product comparison · 2 network switches

Allied Telesis AT-FS970M/24F-30 network switch Managed 1U Grey vs D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black

Add a product
  • 41specifications compared
  • 18differ
  • 23identical
  • 52known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS970M/24F-30 network switch Managed 1U Grey:0
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:24
  • Number of VLANs
    • AT-FS970M/24F-30 network switch Managed 1U Grey:4096
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:4000
  • Switching capacity
    • AT-FS970M/24F-30 network switch Managed 1U Grey:8.8 Gbit/s
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:12.8 Gbit/s
  • Product colour
    • AT-FS970M/24F-30 network switch Managed 1U Grey:Grey
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:Black
  • LED indicators
    • AT-FS970M/24F-30 network switch Managed 1U Grey:Yes
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:Activity, Link, Power, Yes
  • Noise level
    • AT-FS970M/24F-30 network switch Managed 1U Grey:55.4 dB
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:0 dB
  • AC input frequency
    • AT-FS970M/24F-30 network switch Managed 1U Grey:47/63 Hz
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:50 - 60 Hz
  • Operating temperature (T-T)
    • AT-FS970M/24F-30 network switch Managed 1U Grey:0 - 40 °C
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:-5 - 50 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS970M/24F-30, DES-3200-28/ME/C1
93 specifications
Management features1 differ
ARP inspectionKnown for oneYesUnknown — not stated by the source
MIB supportDiffersRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis Managed Switch MIBRFC 1065, 1066, 1155, 1156, 2578 MIB Structure, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1493, 4188 Bridge MIB, RFC 1157, 2571-2576 SNMP MIB, RFC 1901-1908, 3418, 3636, 1442, 2578 SNMPv2 MIB, RFC 271,1757, 2819 RMON MIB, RFC 2465 IPv6 MIB, RFC 2466 ICMPv6
Switch layerKnown for oneUnknown — not stated by the sourceL2
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers024
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber ports quantityKnown for one24Unknown — not stated by the source
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the sourceFast Ethernet (10/100)
SFP module slots quantityKnown for oneUnknown — not stated by the source4
Network2 differ
Networking standardsDiffersIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3x
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Routing entriesKnown for one4000Unknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneVoice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLANUnknown — not stated by the source
Number of VLANsDiffers40964000
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-TX
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-FXUnknown — not stated by the source
Data transmission1 differ
Switching capacityDiffers8.8 Gbit/s12.8 Gbit/s
Forwarding rateKnown for one6.5 MppsUnknown — not stated by the source
Jumbo framesKnown for one9198Unknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source9.5 Mpps
Security2 differ
DHCP featuresDiffersDHCP snooping, DHCP relay, DHCP clientDHCP server, DHCP client
AuthenticationKnown for oneMAC-based authentication, Port-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneIEEE 802.1xUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffersEAP, EAP-TLS, LEAP, PEAP, SNMPv3, SSH, SSL/TLS, TTLS802.1x RADIUS
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Number of multicast groups filteredKnown for one255Unknown — not stated by the source
Protocolsidentical
GARP VLAN Registration Protocol (GVRP)Known for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Management protocolsKnown for oneUnknown — not stated by the sourceSSH, SSL, SNTP, DHCP, NLB, LLDP, CFM
Switching protocolsKnown for oneUnknown — not stated by the source802.3ad, ERPS
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/v6, TFTP, TCP/UDP, DSCP, TOS, SNTP, LLDP, NLB, Telnet, SNMP v1/v2c/v3, RMON, LLDP-MED
Design3 differ
Product colourDiffersGreyBlack
LED indicatorsDiffersYesActivity, Link, Power, Yes
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyDiffersUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825CE, LVD, UL/cUL, CB, BSMI
StackableKnown for oneUnknown — not stated by the sourceYes
Cable managementKnown for oneUnknown — not stated by the sourceYes
Performance1 differ
Processor frequencyKnown for one266 MHzUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Noise levelDiffers55.4 dB0 dB
TelnetKnown for oneYesUnknown — not stated by the source
Memory typeKnown for oneUnknown — not stated by the sourceDDR2-SDRAM
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source607515 h
Power1 differ
AC input frequencyDiffers47/63 Hz50 - 60 Hz
Power consumption (max)Known for one22 WUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source20.37 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneNoUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C-5 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationKnown for one75 BTU/hUnknown — not stated by the source
Weight & dimensions2 differ
DepthDiffers291 mm210 mm
WeightDiffers4.4 kg2.29 kg
Packaging contentidentical
Cables includedKnown for oneAC, LAN (RJ-45)Unknown — not stated by the source
Packaging dataidentical
Included power plug typesKnown for oneUKUnknown — not stated by the source
Rubber feetKnown for oneYesUnknown — not stated by the source
Certificates1 differ
CertificationDiffersFCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3FCC Class A, CE Class A, VCCI Class A, IC, C-Tick, BSMI, IPv6 Ready Logo Phase 2

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons